<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_统计水超运数量_人力运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.人力运输" valtype="5">
							<ELNode type="变量" text="@统计项.数量" valtype="5">
								<varscope var="@统计项.数量" />
							</ELNode>
							<ELNode type="变量" text="@统计项.损耗" valtype="5">
								<varscope var="@统计项.损耗" />
							</ELNode>
							<ELNode type="变量" text="@统计项.包装系数" valtype="5">
								<varscope var="@统计项.包装系数" />
							</ELNode>
							<ELNode type="变量" text="@统计参数.人力运输" valtype="5">
								<varscope var="@统计参数.人力运输" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计水超运数量_汽车运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.汽车运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.汽车运输" valtype="5">
											<varscope var="@统计参数.汽车运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计水超运数量_船舶运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.船舶运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.船舶运输" valtype="5">
											<varscope var="@统计参数.船舶运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计水超运数量_拖拉机运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.拖拉机运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.拖拉机运输" valtype="5">
											<varscope var="@统计参数.拖拉机运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*0.36*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_人力运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.人力运输" valtype="5">
							<ELNode type="变量" text="@统计项.数量" valtype="5">
								<varscope var="@统计项.数量" />
							</ELNode>
							<ELNode type="变量" text="@统计项.单重" valtype="5">
								<varscope var="@统计项.单重" />
							</ELNode>
							<ELNode type="变量" text="@统计项.损耗" valtype="5">
								<varscope var="@统计项.损耗" />
							</ELNode>
							<ELNode type="变量" text="@统计项.包装系数" valtype="5">
								<varscope var="@统计项.包装系数" />
							</ELNode>
							<ELNode type="变量" text="@统计参数.人力运输" valtype="5">
								<varscope var="@统计参数.人力运输" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_汽车运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.汽车运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.汽车运输" valtype="5">
											<varscope var="@统计参数.汽车运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_船舶运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.船舶运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.船舶运输" valtype="5">
											<varscope var="@统计参数.船舶运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_拖拉机运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.拖拉机运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.拖拉机运输" valtype="5">
											<varscope var="@统计参数.拖拉机运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计拆除工地运输数量_人力运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*@统计参数.人力运输" valtype="5">
							<ELNode type="变量" text="@统计项.数量" valtype="5">
								<varscope var="@统计项.数量" />
							</ELNode>
							<ELNode type="变量" text="@统计项.单重" valtype="5">
								<varscope var="@统计项.单重" />
							</ELNode>
							<ELNode type="变量" text="@统计参数.人力运输" valtype="5">
								<varscope var="@统计参数.人力运输" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计拆除工地运输数量_汽车运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*@统计参数.汽车运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.汽车运输" valtype="5">
											<varscope var="@统计参数.汽车运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计拆除工地运输数量_船舶运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*@统计参数.船舶运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.船舶运输" valtype="5">
											<varscope var="@统计参数.船舶运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计拆除工地运输数量_拖拉机运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*@统计参数.拖拉机运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.拖拉机运输" valtype="5">
											<varscope var="@统计参数.拖拉机运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_往复式索道运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.往复式索道运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.往复式索道运输" valtype="5">
											<varscope var="@统计参数.往复式索道运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计工地运输数量_循环式索道运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.循环式索道运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.循环式索道运输" valtype="5">
											<varscope var="@统计参数.循环式索道运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*@统计项.单重/1000*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.单重" valtype="5">
											<varscope var="@统计项.单重" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_人力运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.人力运输" valtype="5">
							<ELNode type="变量" text="@统计项.数量" valtype="5">
								<varscope var="@统计项.数量" />
							</ELNode>
							<ELNode type="变量" text="@统计项.损耗" valtype="5">
								<varscope var="@统计项.损耗" />
							</ELNode>
							<ELNode type="变量" text="@统计项.包装系数" valtype="5">
								<varscope var="@统计项.包装系数" />
							</ELNode>
							<ELNode type="变量" text="@统计参数.人力运输" valtype="5">
								<varscope var="@统计参数.人力运输" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_汽车运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.汽车运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.汽车运输" valtype="5">
											<varscope var="@统计参数.汽车运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_船舶运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.船舶运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.船舶运输" valtype="5">
											<varscope var="@统计参数.船舶运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_拖拉机运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.拖拉机运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.拖拉机运输" valtype="5">
											<varscope var="@统计参数.拖拉机运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_往复式索道运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.往复式索道运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.往复式索道运输" valtype="5">
											<varscope var="@统计参数.往复式索道运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_统计余土外运数量_循环式索道运输">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="0" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)*@统计参数.循环式索道运输" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
										<ELNode type="变量" text="@统计参数.循环式索道运输" valtype="5">
											<varscope var="@统计参数.循环式索道运输" />
										</ELNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@统计项.装卸" valtype="5">
											<varscope var="@统计项.装卸" />
										</LeftNode>
										<RightNode type="字符串" text="1" valtype="5" />
									</ConNode>
									<ValueNode type="简单计算式" text="@统计项.数量*(1+@统计项.损耗*0.01)*(1+@统计项.包装系数*0.01)" valtype="5">
										<ELNode type="变量" text="@统计项.数量" valtype="5">
											<varscope var="@统计项.数量" />
										</ELNode>
										<ELNode type="变量" text="@统计项.损耗" valtype="5">
											<varscope var="@统计项.损耗" />
										</ELNode>
										<ELNode type="变量" text="@统计项.包装系数" valtype="5">
											<varscope var="@统计项.包装系数" />
										</ELNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
